Name:          mtools
Version:       4.0.39
Release:       1mamba
Summary:       Utilities to access MS-DOS disks from Unix without mounting them
Group:         System/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.gnu.org/software/mtools/
Source:        ftp://ftp.gnu.org/gnu/mtools/mtools-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXau-devel
BuildRequires: libbsd-devel
## AUTOBUILDREQ-END
Requires(post):%{__install_info}

%description
Mtools is a collection of utilities to access MS-DOS disks from Unix without mounting them.
It supports Win'95 style long file names, OS/2 Xdf disks and 2m disks (store up to 1992k on a high density 3 1/2 disk).
Mtools can now handle the long filenames of Windows NT and Windows 95.

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeoldinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post
%install_info %{name}.info

%preun
%uninstall_info %{name}.info
exit 0

%files
%defattr(-,root,root)
%{_bindir}/*
%{_infodir}/*
%{_mandir}/man?/*
%doc COPYING
# Release.notes

%changelog
* Mon Apr 11 2022 Automatic Build System <autodist@mambasoft.it> 4.0.39-1mamba
- automatic version update by autodist

* Fri Mar 04 2022 Automatic Build System <autodist@mambasoft.it> 4.0.38-1mamba
- automatic version update by autodist

* Sun Jan 09 2022 Automatic Build System <autodist@mambasoft.it> 4.0.37-1mamba
- automatic version update by autodist

* Mon Nov 22 2021 Automatic Build System <autodist@mambasoft.it> 4.0.36-1mamba
- automatic version update by autodist

* Sat Aug 07 2021 Automatic Build System <autodist@mambasoft.it> 4.0.35-1mamba
- automatic version update by autodist

* Fri Jul 23 2021 Automatic Build System <autodist@mambasoft.it> 4.0.34-1mamba
- automatic version update by autodist

* Sun Jul 18 2021 Automatic Build System <autodist@mambasoft.it> 4.0.33-1mamba
- automatic version update by autodist

* Sun Jul 11 2021 Automatic Build System <autodist@mambasoft.it> 4.0.32-1mamba
- automatic version update by autodist

* Sun Jun 20 2021 Automatic Build System <autodist@mambasoft.it> 4.0.31-1mamba
- automatic version update by autodist

* Sat Jun 19 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 4.0.30-1mamba
- update to 4.0.30

* Sat Apr 17 2021 Automatic Build System <autodist@mambasoft.it> 4.0.27-1mamba
- automatic version update by autodist

* Sat Nov 28 2020 Automatic Build System <autodist@mambasoft.it> 4.0.26-1mamba
- automatic version update by autodist

* Sat Oct 31 2020 Automatic Build System <autodist@mambasoft.it> 4.0.25-1mamba
- automatic version update by autodist

* Sun Mar 22 2020 Automatic Build System <autodist@mambasoft.it> 4.0.24-1mamba
- automatic version update by autodist

* Thu Dec 13 2018 Automatic Build System <autodist@mambasoft.it> 4.0.23-1mamba
- automatic version update by autodist

* Thu Dec 06 2018 Automatic Build System <autodist@mambasoft.it> 4.0.22-1mamba
- automatic version update by autodist

* Tue Dec 04 2018 Automatic Build System <autodist@mambasoft.it> 4.0.21-1mamba
- automatic version update by autodist

* Sat Nov 17 2018 Automatic Build System <autodist@mambasoft.it> 4.0.20-1mamba
- automatic version update by autodist

* Thu Oct 11 2018 Automatic Build System <autodist@mambasoft.it> 4.0.19-1mamba
- automatic update by autodist

* Thu Jan 31 2013 Automatic Build System <autodist@mambasoft.it> 4.0.18-1mamba
- update to 4.0.18

* Sat Jul 21 2012 Automatic Build System <autodist@mambasoft.it> 4.0.17-1mamba
- automatic version update by autodist

* Fri Jan 02 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 4.0.1-1mamba
- automatic update by autodist

* Sat Nov 29 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 4.0.0-1mamba
- automatic update by autodist

* Tue Dec 11 2007 Aleph0 <aleph0@openmamba.org> 3.9.11-1mamba
- update to 3.9.11

* Tue Oct 04 2005 Davide Madrisan <davide.madrisan@qilinux.it> 3.9.10-1qilnx
- update to version 3.9.10 by autospec
- specfile update and fixes

* Fri Feb 27 2004 Davide Madrisan <davide.madrisan@qilinux.it> 3.9.9-2qilnx
- added missing symlinks to mtools

* Mon Feb 09 2004 Davide Madrisan <davide.madrisan@qilinux.it> 3.9.9-1qilnx
- first version build
